@charset "utf-8";

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.layout {
  width: 1200px;
  margin: 0 auto;
}

body {
  background-color: #ffffff;
}

.container_wrap {
  width: 100%;
  min-width: 1200px;
  overflow: hidden;
}

.layout_main {
  padding: 20px 0 30px 0;
}

.fill .head {
  height: 28px;
  line-height: 28px;
  position: relative;
  padding: 0 12px;
}

.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 1px;
  margin-right: 29px;
}

.fill .head a {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #999999;
}

.fill .head:after {
  content: "";
  width: 4px;
  height: 17px;
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
}

.fill .content-head p {
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 1px;
}

.fill .content-head p i {
  display: inline-block;
  font-weight: bold;
  margin-right: 5px;
  line-height: 28px;
  font-size: 16px;
  font-style: normal;
  text-indent: 5px;
}

.fill .color_BA0000 p {
  color: #ba0000;
}

.fill .color_BA0000:after {
  background-color: #ba0000;
}

.fill .color_059981 p {
  color: #059981;
}

.fill .color_059981:after {
  background-color: #059981;
}

.fill .color_1577FE p {
  color: #1577fe;
}

.fill .color_1577FE:after {
  background-color: #1577fe;
}

.fill .color_E2241D p {
  color: #e2241d;
}

.fill .color_E2241D:after {
  background-color: #e2241d;
}

.fill .color_567FE6 p {
  color: #567fe6;
}

.fill .color_567FE6:after {
  background-color: #567fe6;
}

.fill .color_FF5000 p {
  color: #ff5000;
}

.fill .color_FF5000:after {
  background-color: #ff5000;
}

.fill .color_52C41A p {
  color: #52c41a;
}

.fill .color_52C41A:after {
  background-color: #52c41a;
}

.fill .color_066D8A p {
  color: #066d8a;
}

.fill .color_066D8A:after {
  background-color: #066d8a;
}

.fill .color_2B59B3 p {
  color: #2b59b3;
}

.fill .color_2B59B3:after {
  background-color: #2b59b3;
}

.fill .color_FF9000 p {
  color: #ff9000;
}

.fill .color_FF9000:after {
  background-color: #ff9000;
}

.navigation-bread {
  margin-bottom: 16px;
  overflow: hidden;
}

.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}

.navigation-bread .navigation-cur {
  cursor: default;
}

.navigation-bread .color_BA0000 {
  color: #ba0000;
}

.navigation-bread .color_059981 {
  color: #059981;
}

.navigation-bread .color_1577FE {
  color: #1577fe;
}

.navigation-bread .color_E2241D {
  color: #e2241d;
}

.navigation-bread .color_567FE6 {
  color: #567fe6;
}

.navigation-bread .color_FF5000 {
  color: #ff5000;
}

.navigation-bread .color_52C41A {
  color: #52c41a;
}

.navigation-bread .color_066D8A {
  color: #066d8a;
}

.navigation-bread .color_2B59B3 {
  color: #2b59b3;
}

.navigation-bread .color_FF9000 {
  color: #ff9000;
}

.sidebar-right {
  display: none;
  box-sizing: border-box;
  position: absolute;
  right: 50%;
  margin-right: -685px;
  top: 420px;
  width: 60px;
  height: auto;
}

#sidebarRight {
  position: relative;
  width: 100%;
  min-height: 70px;
}

.sidebar-right .sidebar-right-item {
  display: none;
  box-sizing: border-box;
  width: 60px;
  height: 60px;
  padding: 8px 9px;
  border-radius: 10px;
  margin-bottom: 10px;
}

.sidebar-right .sidebar-right-item .name {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  line-height: 22px;
  text-align: center;
  letter-spacing: 1px;
}

.sidebar-right .sidebar_is_show {
  display: block;
}

@media only screen and (max-width: 1470px) {
  .sidebar-right {
    right: 15px;
    margin-right: 0;
  }
}

.card_one {
  width: 100%;
}

.card_one .main_body {
  padding-top: 20px;
  padding-bottom: 45px;
}

.card_one .list {
  float: left;
  /* width: 120%; */
  display: flex;
  flex-wrap: wrap;
}

.card_one .list a {
  display: block;
  position: relative;
}

.card_one .item {
  float: left;
  width: 290px;
  margin-right: 13px;
}

.card_one .img {
  width: 290px;
  height: 162px;
}

.card_one .img img {
  width: 100%;
  height: 100%;
}

.card_one .item_dl {
  padding-top: 17px;
}

.card_one .item_type {
  /*margin-top: 3px;*/
  vertical-align: 1px;
  box-sizing: border-box;
  line-height: 18px;
  padding: 0 10px;
  border-radius: 9px;
  font-size: 10px;
  vertical-align: 2px;
  border: 1px solid transparent;
}

/*预告*/
.card_one .item_yg {
  border: 1px solid #2A5AC1;
  color: #2A5AC1;
}

/*已结束*/
.card_one .item_yjs {
  border: 1px solid #999;
  color: #999;
}

/*进行中*/
.card_one .item_jxz {
  border: 1px solid #BE2D20;
  color: #BE2D20;
}

.card_one .item_title {
  height: auto;

}

.card_one .item_title a {
  height: 24px;
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.card_one .item_detail {
  max-height: 72px;
  margin-top: 4px;
  line-height: 24px;
  font-size: 14px;
  font-weight: 400;
  color: #505050;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.card_one .item_dl .item_btn {
  display: inline-block;
  box-sizing: border-box;
  margin-top: 15px;
  padding: 0 12px;
  height: 30px;
  line-height: 30px;

  border-radius: 4px;
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
}

.Multiline .main_body {
  display: flex;
  padding-top: 20px;
  padding-bottom: 15px;
}

.Multiline .list .item {
  margin-bottom: 30px;
}

.hide {
  display: none;
}

.categoryList {
  padding-top: 20px;
  margin-bottom: 10px;
}

.categoryList .item {
  float: left;
  margin-right: 80px;
  margin-bottom: 9px;
}

.categoryList a {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #555555;

}

.categoryList .color_BA0000_active a {
  color: #BA0000;
}

.categoryList .color_BA0000_hover:hover a {
  color: #BA0000;
}

.categoryList .color_059981_active a {
  color: #059981;
}

.categoryList .color_059981_hover:hover a {
  color: #059981;
}

.categoryList .color_1577FE_active a {
  color: #1577FE;
}

.categoryList .color_1577FE_hover:hover a {
  color: #1577FE;
}

.categoryList .color_E2241D_active a {
  color: #E2241D;
}

.categoryList .color_E2241D_hover:hover a {
  color: #E2241D;
}

.categoryList .color_567FE6_active a {
  color: #567FE6;
}

.categoryList .color_567FE6_hover:hover a {
  color: #567FE6;
}

.categoryList .color_FF5000_active a {
  color: #FF5000;
}

.categoryList .color_FF5000_hover:hover a {
  color: #FF5000;
}

.categoryList .color_52C41A_active a {
  color: #52C41A;
}

.categoryList .color_52C41A_hover:hover a {
  color: #52C41A;
}

.categoryList .color_066D8A_active a {
  color: #066D8A;
}

.categoryList .color_066D8A_hover:hover a {
  color: #066D8A;
}

.categoryList .color_2b59b3_active a {
  color: #2b59b3;
}

.categoryList .color_2b59b3_hover:hover a {
  color: #2b59b3;
}

.categoryList .color_ff9000_active a {
  color: #ff9000;
}

.categoryList .color_ff9000_hover:hover a {
  color: #ff9000;
}


.zdy_two .item_dl .color_BA0000,
.card_one .item_dl .color_BA0000,
.dxsf_one .item_dl .color_BA0000 {
  background-color: #ba0000;
}

.zdy_two .item_dl .color_059981,
.card_one .item_dl .color_059981,
.dxsf_one .item_dl .color_059981 {
  background-color: #059981;
}

.zdy_two .item_dl .color_1577FE,
.card_one .item_dl .color_1577FE,
.dxsf_one .item_dl .color_1577FE {
  background-color: #1577fe;
}

.zdy_two .item_dl .color_E2241D,
.card_one .item_dl .color_E2241D,
.dxsf_one .item_dl .color_E2241D {
  background-color: #e2241d;
}

.zdy_two .item_dl .color_567FE6,
.card_one .item_dl .color_567FE6,
.dxsf_one .item_dl .color_567FE6 {
  background-color: #567FE6;
}

.zdy_two .item_dl .color_FF5000,
.card_one .item_dl .color_FF5000,
.dxsf_one .item_dl .color_FF5000 {
  background-color: #FF5000;
}

.zdy_two .item_dl .color_52C41A,
.card_one .item_dl .color_52C41A,
.dxsf_one .item_dl .color_52C41A {
  background-color: #52C41A;
}

.zdy_two .item_dl .color_066D8A,
.card_one .item_dl .color_066D8A,
.dxsf_one .item_dl .color_066D8A {
  background-color: #066d8a;
}

.zdy_two .item_dl .color_2B59B3,
.card_one .item_dl .color_2B59B3,
.dxsf_one .item_dl .color_2B59B3 {
  background-color: #2b59b3;
}

.zdy_two .item_dl .color_FF9000,
.card_one .item_dl .color_FF9000,
.dxsf_one .item_dl .color_FF9000 {
  background-color: #ff9000;
}


.color_BA0000 {
  color: #ba0000;
}

.color_BA0000_hover:hover {
  color: #ba0000 !important;
}

.color_BA0000:before {
  background-color: #ba0000;
}

.color_059981 {
  color: #059981;
}

.color_059981_hover:hover {
  color: #059981 !important;
}

.color_059981:before {
  background-color: #059981;
}

.color_1577FE {
  color: #1577fe;
}

.color_1577FE_hover:hover {
  color: #1577fe !important;
}

.color_1577FE:before {
  background-color: #1577fe;
}

.color_E2241D {
  color: #e2241d;
}

.color_E2241D_hover:hover {
  color: #e2241d !important;
}

.color_E2241D:before {
  background-color: #e2241d;
}

.color_567FE6 {
  color: #567fe6;
}

.color_567FE6_hover:hover {
  color: #567fe6 !important;
}

.color_567FE6:before {
  background-color: #567fe6;
}

.color_FF5000 {
  color: #ff5000;
}

.color_FF5000_hover:hover {
  color: #ff5000 !important;
}

.color_FF5000:before {
  background-color: #ff5000;
}

.color_52C41A {
  color: #52c41a;
}

.color_52C41A_hover:hover {
  color: #52c41a !important;
}

.color_52C41A:before {
  background-color: #52c41a;
}

.color_066D8A {
  color: #066d8a;
}

.color_066D8A_hover:hover {
  color: #066d8a !important;
}

.color_066D8A:before {
  background-color: #066d8a;
}

.color_2B59B3 {
  color: #2b59b3;
}

.color_2B59B3_hover:hover {
  color: #2b59b3 !important;
}

.color_2B59B3:before {
  background-color: #2b59b3;
}

.color_FF9000 {
  color: #ff9000;
}

.color_FF9000_hover:hover {
  color: #ff9000 !important;
}

.color_FF9000:before {
  background-color: #ff9000;
}

#banner .color_BA0000 {
  background-color: #ba0000;
}

#banner .color_059981 {
  background-color: #059981;
}

#banner .color_1577FE {
  background-color: #1577fe;
}

#banner .color_E2241D {
  background-color: #e2241d;
}

#banner .color_567FE6 {
  background-color: #567fe6;
}

#banner .color_FF5000 {
  background-color: #ff5000;
}

#banner .color_52C41A {
  background-color: #52c41a;
}

#banner .color_066D8A {
  background-color: #066d8a;
}

#banner .color_2B59B3 {
  background-color: #2b59b3;
}

#banner .color_FF9000 {
  background-color: #ff9000;
}

.swiper_list .color_BA0000 .on {
  background: #ba0000;
}

.swiper_list .color_BA0000_hover ol li:hover {
  background: #ba0000;
}

.swiper_list .color_059981 .on {
  background: #059981;
}

.swiper_list .color_059981_hover ol li:hover {
  background: #059981;
}

.swiper_list .color_1577FE .on {
  background: #1577fe;
}

.swiper_list .color_1577FE_hover ol li:hover {
  background: #1577fe;
}

.swiper_list .color_E2241D .on {
  background: #e2241d;
}

.swiper_list .color_E2241D_hover ol li:hover {
  background: #e2241d;
}

.swiper_list .color_567FE6 .on {
  background: #567fe6;
}

.swiper_list .color_567FE6_hover ol li:hover {
  background: #567fe6;
}

.swiper_list .color_FF5000 .on {
  background: #ff5000;
}

.swiper_list .color_FF5000_hover ol li:hover {
  background: #ff5000;
}

.swiper_list .color_52C41A .on {
  background: #52c41a;
}

.swiper_list .color_52C41A_hover ol li:hover {
  background: #52c41a;
}

.swiper_list .color_066D8A .on {
  background: #066d8a;
}

.swiper_list .color_066D8A_hover ol li:hover {
  background: #066d8a;
}

.swiper_list .color_2B59B3 .on {
  background: #2b59b3;
}

.swiper_list .color_2B59B3_hover ol li:hover {
  background: #2b59b3;
}

.swiper_list .color_FF9000 .on {
  background: #ff9000;
}

.swiper_list .color_FF9000_hover ol li:hover {
  background: #ff9000;
}

#headnav .headnav_list .color_BA0000 {
  background-color: #ba0000;
}

#headnav .headnav_list .color_BA0000:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_059981 {
  background-color: #059981;
}

#headnav .headnav_list .color_059981:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_1577FE {
  background-color: #1577fe;
}

#headnav .headnav_list .color_1577FE:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_E2241D {
  background-color: #e2241d;
}

#headnav .headnav_list .color_E2241D:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_567FE6 {
  background-color: #567fe6;
}

#headnav .headnav_list .color_567FE6:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_FF5000 {
  background-color: #ff5000;
}

#headnav .headnav_list .color_FF5000:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_52C41A {
  background-color: #52c41a;
}

#headnav .headnav_list .color_52C41A:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_066D8A {
  background-color: #066d8a;
}

#headnav .headnav_list .color_066D8A:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_2B59B3 {
  background-color: #2b59b3;
}

#headnav .headnav_list .color_2B59B3:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .color_FF9000 {
  background-color: #ff9000;
}

#headnav .headnav_list .color_FF9000:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .headnav_list .active {
  background-color: rgba(0, 0, 0, 0.2);
}

#headnav .color_BA0000 {
  background-color: #ba0000;
}

#headnav .color_059981 {
  background-color: #059981;
}

#headnav .color_1577FE {
  background-color: #1577fe;
}

#headnav .color_E2241D {
  background-color: #e2241d;
}

#headnav .color_567FE6 {
  background-color: #567fe6;
}

#headnav .color_FF5000 {
  background-color: #ff5000;
}

#headnav .color_52C41A {
  background-color: #52c41a;
}

#headnav .color_066D8A {
  background-color: #066d8a;
}

#headnav .color_2B59B3 {
  background-color: #2b59b3;
}

#headnav .color_FF9000 {
  background-color: #ff9000;
}

.expert_one .main_body .list .color_BA0000,
.expert_two .main_body .list .color_BA0000 {
  border-color: #ba0000;
  color: #ba0000;
}

.expert_one .main_body .list .color_BA0000:hover,
.expert_two .main_body .list .color_BA0000:hover {
  background-color: #ba0000;
}

.expert_one .main_body .list .color_059981,
.expert_two .main_body .list .color_059981 {
  border-color: #059981;
  color: #059981;
}

.expert_one .main_body .list .color_059981:hover,
.expert_two .main_body .list .color_059981:hover {
  background-color: #059981;
}

.expert_one .main_body .list .color_1577FE,
.expert_two .main_body .list .color_1577FE {
  border-color: #1577fe;
  color: #1577fe;
}

.expert_one .main_body .list .color_1577FE:hover,
.expert_two .main_body .list .color_1577FE:hover {
  background-color: #1577fe;
}

.expert_one .main_body .list .color_E2241D,
.expert_two .main_body .list .color_E2241D {
  border-color: #e2241d;
  color: #e2241d;
}

.expert_one .main_body .list .color_E2241D:hover,
.expert_two .main_body .list .color_E2241D:hover {
  background-color: #e2241d;
}

.expert_one .main_body .list .color_567FE6,
.expert_two .main_body .list .color_567FE6 {
  border-color: #567fe6;
  color: #567fe6;
}

.expert_one .main_body .list .color_567FE6:hover,
.expert_two .main_body .list .color_567FE6:hover {
  background-color: #567fe6;
}

.expert_one .main_body .list .color_FF5000,
.expert_two .main_body .list .color_FF5000 {
  border-color: #ff5000;
  color: #ff5000;
}

.expert_one .main_body .list .color_FF5000:hover,
.expert_two .main_body .list .color_FF5000:hover {
  background-color: #ff5000;
}

.expert_one .main_body .list .color_52C41A,
.expert_two .main_body .list .color_52C41A {
  border-color: #52c41a;
  color: #52c41a;
}

.expert_one .main_body .list .color_52C41A:hover,
.expert_two .main_body .list .color_52C41A:hover {
  background-color: #52c41a;
}

.expert_one .main_body .list .color_066D8A,
.expert_two .main_body .list .color_066D8A {
  border-color: #066d8a;
  color: #066d8a;
}

.expert_one .main_body .list .color_066D8A:hover,
.expert_two .main_body .list .color_066D8A:hover {
  background-color: #066d8a;
}

.expert_one .main_body .list .color_2B59B3,
.expert_two .main_body .list .color_2B59B3 {
  border-color: #2b59b3;
  color: #2b59b3;
}

.expert_one .main_body .list .color_2B59B3:hover,
.expert_two .main_body .list .color_2B59B3:hover {
  background-color: #2b59b3;
}

.expert_one .main_body .list .color_FF9000,
.expert_two .main_body .list .color_FF9000 {
  border-color: #ff9000;
  color: #ff9000;
}

.expert_one .main_body .list .color_FF9000:hover,
.expert_two .main_body .list .color_FF9000:hover {
  background-color: #ff9000;
}

.sidebar-right .color_BA0000 {
  background-color: #ba0000;
}

.sidebar-right .color_059981 {
  background-color: #059981;
}

.sidebar-right .color_1577FE {
  background-color: #1577fe;
}

.sidebar-right .color_E2241D {
  background-color: #e2241d;
}

.sidebar-right .color_567FE6 {
  background-color: #567fe6;
}

.sidebar-right .color_FF5000 {
  background-color: #ff5000;
}

.sidebar-right .color_52C41A {
  background-color: #52c41a;
}

.sidebar-right .color_066D8A {
  background-color: #066d8a;
}

.sidebar-right .color_2B59B3 {
  background-color: #2b59b3;
}

.sidebar-right .color_FF9000 {
  background-color: #ff9000;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_BA0000 {
  background-color: #ba0000;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_059981 {
  background-color: #059981;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_1577FE {
  background-color: #1577fe;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_E2241D {
  background-color: #e2241d;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_567FE6 {
  background-color: #567fe6;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_FF5000 {
  background-color: #ff5000;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_52C41A {
  background-color: #52c41a;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_066D8A {
  background-color: #066d8a;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_2B59B3 {
  background-color: #2b59b3;
}

.popup_banner_wrap .list_main .list_main_wrap .item .item_themeColor .color_FF9000 {
  background-color: #ff9000;
}

#banner_wrap .banner .color_BA0000 {
  background-image: url("../images/logo1.png");
}

#banner_wrap .banner .color_059981 {
  background-image: url("../images/logo2.png");
}

#banner_wrap .banner .color_1577FE {
  background-image: url("../images/logo3.png");
}

#banner_wrap .banner .color_E2241D {
  background-image: url("../images/logo4.png");
}

#banner_wrap .banner .color_567FE6 {
  background-image: url("../images/logo5.png");
}

#banner_wrap .banner .color_FF5000 {
  background-image: url("../images/logo6.png");
}

#banner_wrap .banner .color_52C41A {
  background-image: url("../images/logo7.png");
}

#banner_wrap .banner .color_066D8A {
  background-image: url("../images/logo8.png");
}

#banner_wrap .banner .color_2B59B3 {
  background-image: url("../images/logo9.png");
}

#banner_wrap .banner .color_FF9000 {
  background-image: url("../images/logo10.png");
}

.live_one .list .item .item_btn {
  width: 60px;
  height: 24px;
  line-height: 24px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  margin-top: 4px;
}

/*预告*/
.live_one .list .item .item_yg {
  background-color: #E60012;
}

/*已结束*/
.live_one .list .item .item_yjs {
  background-color: #BEBEBE;
}

/*进行中*/
.live_one .list .item .item_jxz {
  background-color: #4caf50;
}

.live_one .main_body {
  overflow: hidden;
}

.live_one .list {
  width: 110%;
  justify-content: flex-start;
}

.live_one .list .item {
  margin-right: 12px;
}

.itme-left {
  float: left;
  width: 270px;
  margin-right: 20px;
  background-color: transparent;
}

.itme-left .itme-title {
  padding: 0;
}

.itme-left .itme-title ul li {
  margin-bottom: 15px;
  width: 270px;
  height: 70px;
  background: #fff;
  border-radius: 10px;
}

.itme-left .itme-title ul li:hover {
  background-color: #2e3094;
}

.itme-left .itme-title ul li:hover .secondary-title span,
.itme-left .itme-title ul li:hover .secondary-title a{
  color: #fff;
}

.itme-left .itme-title ul li .secondary-title {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
}

.itme-left .itme-title ul li .secondary-title span,
.itme-left .itme-title ul li .secondary-title a {
  display: block;
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  cursor: pointer;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 70px;
}

.itme-left .itme-title ul .title-active {
  background-color: #2e3094;
}

.itme-left .itme-title ul .title-active .secondary-title span,
.itme-left .itme-title ul .title-active .secondary-title a {
  color: #fff;
}

.itme-left .itme-title .first-title {
  font-size: 18px;
  font-weight: 600;
  color: #373737;
  line-height: 25px;
  position: relative;
  padding-left: 16px;
  margin-bottom: 15px;
  margin-top: 4px;
  cursor: pointer;
}

.itme-left .itme-title .first-title:after {
  content: "";
  position: absolute;
  background-color: #271B54;
  left: 0;
  top: 2px;
  width: 6px;
  height: 21px;
}

.itme-left .itme-title .first-title a {
  font-size: 18px;
  font-weight: 600;
  color: #373737;
  line-height: 25px;
  position: relative;
  margin-bottom: 15px;
  margin-top: 4px;
}

body {
  background-color: #F9F9F9;
}
